.contact-form-wrapper {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 90%;
    max-width: 500px;
}

.contact-form-wrapper p {
    margin-bottom: 4px;
}

.sent-notification {
    text-align: center;
    padding: 30px;
}

.contact-instructions {
    text-align: center;
    font-size: 20px;
    display: block;
    padding: 20px;
    margin-bottom: 10px;
}

input {
    width: 100%;
    height: 40px;
    margin-bottom: 15px;
    font-size: 20px;
    padding-left: 5px;
    padding-right: 5px;
    border: #31A3DD solid 4px;
    outline: none;
    box-shadow: 5px 5px 0px rgba(0,0,0,.265);
}

input:focus {
    border: #FF9F2A solid 4px;
}

textarea {
    width: 100%;
    position: relative;
    z-index: 10;
    height: 300px;
    margin-bottom: 15px;
    padding: 5px;
    outline: none;
    border: #31A3DD solid 4px;
    box-shadow: 5px 5px 0px rgba(0,0,0,.265);
}

textarea:focus {
    border: #FF9F2A solid 4px;
}

.flat-button {
    max-width: none;
}

.form-column {
    box-shadow: 2px 0px 0px #31A3DD;
}

.explore-section {
    margin-bottom: 20px;
}

.icon-circle img, a .dummy-container img:active {
    margin: 0 auto;
}

.dummy-container {
    display: inline-block;
    position: relative;
    width: 100%;
}

.dummy {
    margin-top: 100%;
}

.icon-circle {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #31A3DD;
    border-radius: 100%;
    box-shadow: 4px 4px 0px rgba(0,0,0,.265);
    text-align: center;
}

.icon-circle:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.icon-circle:hover, .icon-circle:active {
    background-color: #FF9F2A;
}

.icon-circle:active {
    box-shadow: 2px 2px 0px rgba(0,0,0,.265);
}

.icon-circle img {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    height: auto;
}

.explore-title {
    margin-left: 0;
}

.explore-description {
    margin-left: 0;
}

.explore-section a:link, .explore-section a:visited {
    text-decoration: none;
    color: #31A3DD;
}

.explore-section a:hover, .explore-section a:active {
    text-decoration: none;
    color: #FF9F2A;
}

@media screen and (max-width: 991px) {
    .form-column {
        box-shadow: none;
    }
}